var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/privacy/page.js")
R.c("server/chunks/ssr/_8c767a41._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0c1ef9cf._.js")
R.c("server/chunks/ssr/_75e6853b._.js")
R.c("server/chunks/ssr/[root-of-the-server]__1f50ddb9._.js")
R.c("server/chunks/ssr/[root-of-the-server]__655f8d11._.js")
R.c("server/chunks/ssr/[root-of-the-server]__709fb98b._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/_0c0483bd._.js")
R.c("server/chunks/ssr/[root-of-the-server]__f0502303._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_9774470f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_45780354.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/_next-internal_server_app_privacy_page_actions_78bfea85.js")
R.m(97478)
module.exports=R.m(97478).exports
